@media only screen and (min-width: 250px) {
.depoimentos {
	padding: 5rem 0 5rem 0;
	background: linear-gradient(to top, #EAEAEA,#F2F2F2);
}
}
@media only screen and (min-width: 992px) {
.depoimentos {
	padding: 12rem 0 20rem 0;
	clip-path: polygon(0 11%, 100% 0%, 100% 84%, 0% 100%);
}
}

.depoimentos-end4 {
	background: url(../image/bg-testimonial-end.png) center no-repeat;
	min-height: 205px;
	position: relative;
	margin-top: -12rem;
}
.depoimentos .box-heading {
	position: relative;
}
.depoimentos .box-heading a {
	background: #424879;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: 800;
	color: #FFF;
	padding: 1rem 2rem;
}
.depoimentos .box-heading a:hover {
	background: #00055E;
	color: #FFF;
}
.box-heading .img-boxheading {
	max-height: 32px;
}
.box-heading .infos i {
	color: #F9B80C;
}
@media only screen and (min-width: 250px) {
.depoimentos .box-heading .block-nav {
	position: absolute;
	top: 8rem;
	right: 0;
}
}
@media only screen and (min-width: 768px) {
.depoimentos .box-heading .block-nav {
	top: 6rem;
}
}
@media only screen and (min-width: 992px) {
.depoimentos .box-heading .block-nav {
	top: 5.5rem;
}
}
@media only screen and (min-width: 1200px) {
.depoimentos .box-heading .block-nav {
	top: 1rem;
}
}
.testimonial-main .testimonial span {
	float:right;
	font-size:10px;
	position:relative;
	bottom:7px;
	font-size:11px;
	
}
#column-left .view_all,#column-right .view_all{
	margin:15px 0;
}
.btn-testi{
	font-size:14px;
	background:#229ac8;
	color:#fff !important;
}
.testimonial-main {
	font-family: 'Open Sans', sans-serif;
}
.testimonial-main .name {
	font-size: 2rem;
	margin-top: 1rem;
	font-weight: 500;
	color: #0D2D4D;
}
.testimonial-main .name span {
	color: #666;
	display: block;
	font-size: 1.5rem;
}
.testimonial-main .bem {
	font-size: 1.4rem;
	padding: 1rem;
	text-align: center;
	margin-top: 2rem;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #0D2D4D;
}
.testimonial-main .bem span {
	color: #666;
	display: block;
	margin-top: 0.5rem;
	font-size: 2.5rem;
}
.testimonial-main .caption p {
	font-size: 1.3rem;
	line-height: 1.5rem;
	padding: 2rem;
	font-weight: 600;
}
.testimonial1 .testi-view .name {
	font-size: 2rem;
	color: #03213B;
	font-weight: 700;
}
.testimonial1 .testi-view .name span {
	font-weight: 300;
}
.testimonial1 .fa-star-o::before {
  content: "";
}
.testimonial1 .fa-star::before {
  content: "\f005";
  color: #03213B;
}
.testimonial1 .testi-view .comment p {
	font-weight: 400;
	font-size: 1.4rem;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.testimonial1 .testi-view .comment {
}
.testimonial1 .testi-view .comment .bem {
	padding: 1rem 0;
	font-weight: 400;
}
.testimonial1 .testi-view .comment .bem span {
	font-weight: 800;
	font-size: 1.6rem;
	display: block;
}
@media only screen and (min-width: 768px) {
.testimonial1 .testi-view .image {
	margin-top: 2rem;
}
}
@media screen and (min-width:240px) and (max-width:600px) {
.testimonial1 .testi-view .image img {
	width: 100px;
}
}
.testimonial1 .testi-view .image img {
	clip-path: circle(50% at 50% 50%);
}
@media only screen and (min-width: 250px) {
.testimonial1 .testi-view {
	padding: 2rem 1rem;
}
}
@media only screen and (min-width: 768px) {
.testimonial1 .testi-view {
	padding: 2rem 3rem;
}
}
.testimonial1 .testi-view{
	background: #FFF;
	border: 1px solid #CCC;
	margin-bottom: 2rem;
	box-shadow:0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.testimonial-main .caption{
	min-height:160px;
}
.testimonial-main .view_all{
	text-align:center;
	margin:20px 0;
}
.testimonial-main .testimonial .test{
	padding: 14px 0;
	background:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px;
	padding-left: 18px;
    padding-right: 18px;
	margin-bottom:16px;
}
.testimonial-main .testimonial .test .title_art,.review{
	color:#000000; font-size:12px;
}
.firstpart img {
	border: 1px solid #EAEAEA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0.1px;
	margin:0 auto;
}
.testimonial-main .heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	background: #34598B;
	padding: 8px 10px 7px 10px;
	color: #FFF;
}
.testimonial-main .firstpart {
   background: radial-gradient(#FFF, #FAFAFA);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
   padding: 1rem;
   margin: 1rem 0;
   border:none;
   min-height:auto;
}
.btn-testi{
	font-weight: 800;
	background: #666;
	padding: 1rem 2rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 0rem;
}
.testimonial-main  .owl-carousel{
	margin-bottom:0px;
	background:transparent;
}
.leftdesign .caption p{
	background:#efefef;
    border-radius: 5px;
    color: #525252;
    margin-top: 10px;
    padding: 20px;
    position: relative;
     z-index:9999;
}

.leftdesign .caption p::after{ 
	content: '';
	position: absolute; 
	display: block; 
	width: 0; 
	z-index: 1; 
	top: -10px; 
	color: transparent; 
	left: 25px; 
	border-color:#efefef rgba(0, 0, 0, 0); 
	border-style: solid; 
	border-width: 0 10px 10px; 
}
.leftdesign .image img{
	float:left;
	display:inline-block;
	margin-right:10px;
}
.thirdleft .image{
	float:left;
	display:inline-block;
}
.testimonial-main  .owl-carousel  .owl-buttons .fa{font-size:25px;}
.testimonial-main .owl-wrapper-outer{border:none;box-shadow:none;}
.testimonial-main  .owl-carousel .owl-buttons div{opacity:1;}
.testimonial-main .owl-carousel .owl-buttons .owl-prev{left:-5px;top:40%;}
.testimonial-main .owl-carousel .owl-buttons .owl-next{right:-5px;top:40%;}
@media(max-width:767px){
	.testimonial-main .content{
		min-height:175px;
	}
}


/* == new css add here 15/12/21 == */
.j-container .testimonial1 .testi-view {
	width: 100%;
}

.j-container .testimonial1 {
    padding-bottom: 15px !important;
}

.j-container .testimonial1 h2 {
    margin-bottom: 20px;
}

.j-container .testimonial1 .text-right {
    text-align: right;
}

.j-container .col-sm-12.col-xs-12.col-lg-12.col-md-12 {
	margin: 0 15px;
}

.j-container .text-center {
	text-align: center;
}

.j-container hr {
    border-top: 1px solid #ddd;
    margin: 20px 0;
} 
/* == new css close here 15/12/21 == */